Summary: Documentation for the exim mail transfer agent
Name: exim-doc
Version: 4.69
Release: 1
License: GPL
Url: http://www.exim.org/
Group: Documentation
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root
Source1: ftp://ftp.exim.org/pub/exim/exim4/FAQ-html-20050415.tar.bz2
Source2: ftp://ftp.exim.org/pub/exim/exim4/exim-html-%{version}.tar.bz2
Source3: ftp://ftp.exim.org/pub/exim/exim4/exim-postscript-%{version}.tar.bz2
Source4: ftp://ftp.exim.org/pub/exim/exim4/exim-pdf-%{version}.tar.bz2
Source5: ftp://ftp.exim.org/pub/exim/exim4/exim-texinfo-%{version}.tar.bz2
Source6: http://www.exim.org/pub/exim/exim4/config.samples-20050415.tar.bz2

%description
Exim is a mail transport agent (MTA) developed at the University of
Cambridge for use on Unix systems connected to the Internet. This
package contains the documentation for Exim, also available on the 
web at http://www.exim.org/


%prep
rm -rf %{name}-%{version}
mkdir %{name}-%{version}
%setup -q -T -D -a 1
mv FAQ-html faq
%setup -q -T -D -a 2
mv exim-html-%{version}/doc/html .
rm -rf exim-html-%{version}
%setup -q -T -D -a 3
mkdir ps
mv exim-postscript-%{version}/doc/* ps
%setup -q -T -D -a 4
mkdir pdf
mv exim-pdf-%{version}/doc/* pdf
%setup -q -T -D -a 5
mkdir texinfo
mv exim-texinfo-%{version}/doc/* texinfo
%setup -q -T -D -a 6
rm -rf config.samples/CVS

chmod -R og+r *
chmod -R og-w *
chmod -R u+w *


%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,system)
%doc faq html ps pdf texinfo config.samples


%changelog
* Fri Mar 28 2008 Michael Perzl <michael@perzl.org> - 4.69-1
- first version for AIX V5.1 and higher
